<?php
 $pasta = "../lib/Store/licenca/";

 if(is_dir($pasta))
 {
  $diretorio = dir($pasta);

  while($arquivo = $diretorio->read())
  {
   if(($arquivo != '.') && ($arquivo != '..'))
   {
    unlink($pasta.$arquivo);
    echo '';
   }
  }

  $diretorio->close();
 }
 else
 {
  echo 'A pasta não existe';
 }
?>